Confluence TagCloud

Is Confluence TagCloud now supported for versions 5.5.4 and above? Or if not is there an alternative yet to the Popular Labels, which will allow me to exclude a label from the report?

2 answers

0 votes
Davin Studer Community Champion Oct 09, 2014

Have you actually tried it on 5.5.4. Just because the marketplace does not say it is compatible does not mean that is the case. Developers must go back into the marketplace listing and update that is works with the newer version. Often times it will still work if the underlying API's have not been changed in a way that breaks method signatures. If you have not tried it out and you have a test system you can mnually download the jar file and upload it into your installation and test it. Just for kicks and giggles I installed it into my 5.5.6 test environment as it looks like it works just fine.

Hi Davin, no I haven't. I just assumed it wouldn't be compatible if Atlassian said so. Will revisit. Thanks for the advice.

Suggest an answer

Log in or Sign up to answer
Community showcase
Published Tuesday in Confluence

Introducing Praecipio Consulting, an Atlassian Solution Partner

Hey there Community!  My name is Vannya Vallejo, the Channel Communication Specialist at Atlassian and I want to help Atlassian users like you learn about our Solution Partners and how they c...

348 views 0 9
Read article

Atlassian User Groups

Connect with like-minded Atlassian users at free events near you!

Find a group

Connect with like-minded Atlassian users at free events near you!

Find my local user group

Unfortunately there are no AUG chapters near you at the moment.

Start an AUG

You're one step closer to meeting fellow Atlassian users at your local meet up. Learn more about AUGs

Groups near you